/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

:root {
	--cnvs-body-font: "Quicksand", sans-serif;
	--cnvs-primary-font: "Roboto", sans-serif;
	--cnvs-secondary-font: "Playfair Display", serif;
   --cnvsx-theme-primary-color: #b11117;
   --cnvsx-theme-secondary-color: #A69995;
   --cnvsx-theme-tertiary-color: #ECEAE9;
   --cnvsx-theme-color4: #6e6360;
   --cnvs-input-focus-box-shadow: 0 0 0 0.25rem #9e9e9e2b !important;
   --cnvs-input-focus-border-color: #afa5a1 !important;
}

body {
   font-size: 1.1rem;
   color: #7c655e;
}

.nav-link {
   color: var(--cnvs-themecoloralt);
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
   /*color: var(--bs-nav-link-color);*/
   color: var(--cnvsx-theme-primary-color);
   font-weight: 600;
}

.menu-link {
   color: var(--cnvs-themecoloralt);
   font-weight: 500;
}

.sub-menu-container .menu-item > .menu-link {
   font-family: var(--cnvs-body-font) !important;
   font-size: 1rem;
   font-weight: var(--cnvs-primary-menu-submenu-font-weight);
   color: #535353;
}

.theme-primary-color {
   color: var(--cnvsx-theme-primary-color);
}
.theme-secondary-color {
   color: var(--cnvsx-theme-secondary-color);
}
.bg-theme-primary-color {
   background-color: var(--cnvsx-theme-primary-color);
}
.bg-theme-secondary-color {
   background-color: var(--cnvsx-theme-secondary-color);
}
.bg-theme-tertiary-color {
   background-color: var(--cnvsx-theme-tertiary-color);
}
.searchresulttitle {
   color: #7c655e;
   font-weight: 500;
   font-size: 1.5rem;
   margin-bottom:0;
}
.widget_nav_menu li a, .widget_links li a, .widget_meta li a, .widget_archive li a, .widget_recent_comments li a, .widget_recent_entries li a, .widget_categories li a, .widget_pages li a, .widget_rss li a {
   color: var(--cnvsx-theme-secondary-color);
}

#footer .footer-widgets-wrap {
   padding: 0;
}

.widget > h4, .widget > .h4 {
   color: var(--cnvsx-theme-primary-color);
}

#footer {
   background-color: rgb(236 234 233) !important;
}

.copyright-links a {
   color: #a79d98;
}

.fw-400 {
   font-weight:400 !important;
}

.ml-30 {
   margin-left:30px;
}

blockquote {
   padding: 20px 20px 20px 50px;
   background-color: #eceae966;
   border-radius: 5px;
   font-size: 1.1rem;
}


.sub-menu-container .menu-item>.menu-link, .sub-menu-container .menu-item:hover>.menu-link {
   font-family: var(--cnvs-body-font) !important;
}

em {
    font-family: var(--cnvs-body-font); 
}

.widget_nav_menu li a, .widget_links li a, .widget_meta li a, .widget_archive li a, .widget_recent_entries li a, .widget_categories li a, .widget_pages li a, .widget_rss li a, .widget_recent_comments li a {
   font-family: var(--cnvs-body-font);
}
.page-title-content h1, .page-title-content .h1 {
   color: var(--cnvsx-theme-secondary-color);
}
.page-title-content span {
   color: var(--cnvsx-theme-secondary-color);
} 
#header {
   border-bottom: #d4d2d1 1px solid;
}

.card-text p {
   line-height: 1.5rem;
}
.card-text span {
   line-height: 1.5rem;
}
.entry-meta ul {
   padding-left: 1.2rem;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
   color: var(--cnvsx-theme-secondary-color);
}

.entry-content h3, h4 {
   font-weight: 500;
}

a:hover {
	color: #e10013;
}

.promo-mini h3, .promo-mini .h3 {
	font-size: 1.25rem;
	font-weight: 600;
}

.promo h3 + span, .promo .h3 + span {
    font-weight: 400;
    font-size: var(--cnvs-promo-span-font-size);
}

.entry-title h4, .entry-title .h4 {
    font-size: 1.25rem;
	font-weight: 500;
}

.entry blockquote p {
    font-weight: 400;
    font-family: var(--cnvs-body-font);
    font-style: initial;
    font-size: smaller;
}

.acsearch-header {
	color:#7c655e;
}
.acsearch-header a:hover {
	color: var(--cnvs-link-color);
}
.acsearch-title {
	font-family: var(--cnvs-primary-font);
	font-weight: bold;
}

.menu-item:hover > .menu-link {
    color:#7c655e;
}

.subtipo {
	width: 20px;
	border: none;
}
.button-border.button-acred, .button-border.button-light.button-acred {
    color: rgba(var(--cnvs-themecolor-rgb), var(--bs-bg-opacity, 1)) !important;
    border-color: rgba(var(--cnvs-themecolor-rgb), var(--bs-bg-opacity, 1)) !important;
}
.button.button-border:not(.button-fill):hover {
    color: #fff !important;
}

.form-check-input:checked {
    background-color: #afa5a1;
    border-color: #eceae9;
}

.form-check-input:focus {
    border-color: #eceae9;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(236 234 233);
}

.fs-1r {
	font-size: 1rem;
}

.header-misc-icon > a {
    color: #a69995;
}

#content {
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

.alert i, .sb-msg i, .msgtitle i {
    font-size: inherit;
}

.grid-filter li a {
    background-color: white;
}

h5, .h5, h6, .h6 {
    font-weight: 500;
}

.mfp-title {
	position:relative;
	bottom:0;
	left:initial;
	transform:initial;
	padding:0.4rem;
	font-size:smaller;
}

.nav-link:hover, .nav-link:focus {
    color: #212529 !important; 
}

.ac-subcat {
	font-size:1rem;
	font-weight:400;
	color: #a00006 !important; 
	margin:0;
}	